@charset "utf-8";
/* CSS Document */
/*********************************************
TOP
*********************************************/
#top {
	height: auto;
//	margin: 0 0 30px;
}
/*********************************************
メイン
*********************************************/
#main h3 {
//	height: 67px;
	margin: 0 0 15px;
	background-image: url(../img/menu/tit_menu.jpg);
}
#main div.inner {
	padding: 0 3%;
}
#main a img:hover {
	opacity: 0.8; -ms-filter: "alpha( opacity=80 )"; filter: alpha( opacity=80 );
}
#menu_tit img{
	width:100%;
	margin:0 auto;
}
#menu_tit{
	display: block;
	margin:10px auto 10px;
}

/* Linkバナー
-------------------------------------------*/
#menu-bnr {
	margin: 0 0 20px;
}
#menu-bnr li {
	width:100%;
//	float: left;
	margin: 0 15px 0 0;
	list-style-type:none;
}
#menu-bnr li.item-last {
	margin: 0;
}
#menu-bnr li img{
	width:100%;
	vertical-align:bottom;
	margin:0 0 10px 0;
}
/* MENU
-------------------------------------------*/
#main div.left,
#main div.right {
	width: 320px;
	height: auto;
}
#main div.left {
	float: left;
}
#main div.right {
	float: right;
}
/*タイトル*/
#main div.tit-h4 {
//	width: 94%;
	background-image: url('../img/menu/menu_arrow.jpg');
	background-repeat: no-repeat;
	background-size: 15px auto;
	background-position: 1% 50%;
	background-color: #7099ad;
	margin: 0 auto 10px;
	padding: 12.5px 0;
}
#main div.tit-h4 h4 {
	color: #FFF;
	font-weight: bold;
	font-size: 1.1666em;
	float: left;
	padding: 0 0 0 30px;
	line-height: 1.5px;
	margin:0 auto;
}
#main div.tit-h4 p {
	color: #FFF;
	font-size: 1em;
	line-height: 0;
	float: right;
	margin:0 7px 0 0;
}
#main h5 {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #BAC9C6;
	padding: 0 0 5px;
}
/*テーブル*/
#main div.inner table {
	width: 100%;
	margin: 0 0 20px;
}
#main div.inner table th,
#main div.inner table td {
	border-bottom: 1px dotted #BAC9C6;
	padding: 8px 0;
}
#main div.inner table tr:last-child th,
#main div.inner table tr:last-child td {
	border: 0;
}
#main div.inner table th.bdr,
#main div.inner table td.bdr {
	border-bottom: 1px dotted #BAC9C6 !important;
}
#main div.inner table th {
	text-align: left;
}
#main div.inner table td {
	text-align: right;
}
#main div.inner table span {
	font-size: 10px;
}
#main div.inner table.mgn-25{
	margin:0 0 25px 0;
}
/* PicUp
-------------------------------------------*/
#picup {
//	width: 660px;
	overflow:hidden;
}
#picup h4 {
//	width: 660px;
//	height: 50px;
//	margin: 0 0 15px;
//	background-image: url(../img/menu/tit_01.jpg);
}
#picup ul {
//	width: 660px;
	list-style-type:none;
}
#picup li {
//	width: auto;
//	height: 302px;
//	padding: 9px;
//	margin: 0 auto;
//	border: 1px solid #BAC9C6;
//	background-color: #FFF;
//	float: left;
}
#picup li.item-03 {
	margin: 0;
}
#off10_bnr img,
#picup img{
	width:100%;
	margin: 0 auto 10px;
}
#picup ul .item-01,
#picup ul .item-02,
#picup ul .item-03{
	background-color:#FFF;
	overflow:hidden;
	padding:3.5%;
	border:1px solid #68827C;
	box-sizing:border-box;
}
#picup ul .item-01,
#picup ul .item-02,
#picup ul .item-03{
	background-color:#FFF;
	margin:0 0 10px 0;
}
#picup ul .item-01 span,
#picup ul .item-02 span,
#picup ul .item-03 span{
	box-sizing: border-box;
	color: #fff;
	display: block;
	font-family: "A-OTF フォーク Pro";
	font-size: 1.25em;
	line-height: 1.1em;
	padding: 0 0 3px;
	text-align: center;
}
#picup ul .item-01 span{
	background-color:#AD8D5A;
}
#picup ul .item-02 span{
	background-color:#C4C5BF;
}
#picup ul .item-03 span{
	background-color:#FCC7DB;
}
#picup ul .item-01 img,
#picup ul .item-02 img,
#picup ul .item-03 img,
#picup ul .item-01 li:first-child,
#picup ul .item-02 li:first-child,
#picup ul .item-03 li:first-child{
	width:43%;
	display:inline;
}
#picup ul .item-01 li:nth-child(2),
#picup ul .item-02 li:nth-child(2),
#picup ul .item-03 li:nth-child(2){
	width:54%;
	display:inline;
	float: right;
}
#picup li .item_box{}
.menu_att_red{
	color:#b23739;
	margin:0 0 10px 0;
}
.price_spa{}